element.style {
position: fixed;
z-index: 10001;
min-width: 250px;
left: 547.5px;
top: 272px;
}
.box {
border-radius: 5px;
background: white;
margin: 0 auto;
padding-bottom: 10px;
border: 1px solid #DDD;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.12);
-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .12);
box-shadow: 0 0 10px rgba(0, 0, 0, .12);
z-index:100;

}

.box .box-title {
position: relative;
}
.box .box-notitle {
background: none;
border: none;
height: 0px;
}
.box .box-title {
border-radius: 5px 5px 0 0;
height: 20px;
padding: 7px 15px;
line-height: 20px;
background: #F4F5F6;
font-size: 16px;
color: #444;
text-shadow: 0 1px 0 white;
border-bottom: 1px solid #DDD;
font-family: Microsoft YaHei;
}
.box .box-title a {
position: absolute;
top: 5px;
right: 10px;
color: #666;
display: block;
font-size: 18px;
}
body, a, a:link, a:visited {
text-decoration: none;
}
.box .size18 {
font-size: 18px;
}
.boxico i.suc-ico {
background-position: -15px -12px;
}
.box .box-cont {
color: #666;
padding: 0 15px 0 15px;
line-height: 28px;
word-break: break-all;
z-index:100;
}
center {
display: block;
text-align: -webkit-center;
}
.box .box-btn {
text-align: center;
padding: 5px 0;
}
.box .box-btn a.box-btnok {
background-color: #6CBDEC;
border: 1px solid #5EAFDE;
color: white;
}
.box .box-btn a {
cursor: pointer;
display: inline-block;
height: 25px;
line-height: 25px;
padding: 0 20px;
margin: 2px;
border-radius: 2px 2px 2px 2px;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.box .box-btn a.box-btncl {
background-color: #F6F6F6;
border: 1px solid #E4E5E7;
color: black;
cursor: pointer;
}
.box .box-btn a {
cursor: pointer;
display: inline-block;
height: 25px;
line-height: 25px;
padding: 0 20px;
margin: 2px;
border-radius: 2px 2px 2px 2px;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.box .size18 {
font-size: 18px;
}
.boxico i.tip-ico {
background-position: -15px -82px;
}
.boxico i.que-ico {
background-position: -15px -292px;
}
.boxico i.fai-ico {background-position: -15px -225px;}
.boxico i.cav-ico {background-position: -15px -155px;}
.boxico i {
width: 37px;
height: 37px;
display: inline-block;
position: relative;
top: 10px;
margin-right: 5px;
background: url(../images/boxpng.png) no-repeat;
background-position: -15px -12px;
}
